Bug 247255 - www/typo3-10: Update to 10.4.4
Summary: www/typo3-10: Update to 10.4.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Kurt Jaeger
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2020-06-14 14:44 UTC by Helmut Ritter
Modified: 2020-06-27 08:29 UTC (History)
2 users (show)

See Also:
pi: merge-quarterly-


Attachments
Update to 10.4.4 (1.08 KB, text/plain)
2020-06-14 14:44 UTC, Helmut Ritter
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Helmut Ritter 2020-06-14 14:44:42 UTC
Created attachment 215548 [details]
Update to 10.4.4

These versions are maintenance releases and contain bug fixes only.

For details about the releases, please see:

https://get.typo3.org/release-notes/10.4.4
https://get.typo3.org/release-notes/9.5.19

or our news https://typo3.org/article/typo3-1044-and-9519-maintenance-releases-published
Comment 1 Fernando Apesteguía freebsd_committer 2020-06-15 07:04:51 UTC
^Triage: Please set the maintainer-approval attachment flag (to +) on patches for ports you maintain to signify approval

Attachment -> Details -> maintainer-approval [+]
Comment 2 Kurt Jaeger freebsd_committer 2020-06-27 08:28:55 UTC
Committed, thanks!
Comment 3 commit-hook freebsd_committer 2020-06-27 08:29:09 UTC
A commit references this bug:

Author: pi
Date: Sat Jun 27 08:28:54 UTC 2020
New revision: 540567
URL: https://svnweb.freebsd.org/changeset/ports/540567

Log:
  www/typo3-10: update 10.4.3 -> 10.4.4

  PR:		247255
  Submitted by:	Helmut Ritter <freebsd-ports@charlieroot.de> (maintainer)
  Relnotes:	https://get.typo3.org/release-notes/10.4.4
  		https://typo3.org/article/typo3-1044-and-9519-maintenance-releases-published

Changes:
  head/www/typo3-10/Makefile
  head/www/typo3-10/distinfo
  head/www/typo3-10/pkg-descr